.footer_top {
	background:#293159;
}
#text-25 {
	text-align:center;
	width:100%;
	margin-left: 20px;
}
#text-25 a {
	background:#0067b3;
	color:white;
	font-size: 18px;
	padding: 13px 14px;
	margin: 0px 20px 20px 0 !important;
	border-radius:40px;
	float: left;
}
#menu-item-46214 {
  display:none;
}
.admin #menu-item-46214 {
  display:block;
}
@media only screen and (min-width: 600px) {
	.footer_top, .footer_top.footer_top_full {
		padding:0;	
	}
	.footer_top {
		padding:0;
	}
	.four_columns h4 {
		font-size: 16px;
		width: 100%;
		float: left;
	}
	.four_columns h4 a {
		font-size: 14px;
		width: 100%;
		padding:0 !important;
		margin: 10px 0 !important;
		line-height: 18px !important;
		float: left;
	}
	.four_columns {
		overflow:hidden;
		position: relative;
		width: 100%;
		height: 480px;
	}
	.four_columns .qode_column {
		position: absolute;
		border: none !important;
	}
	.four_columns .qode_column .fond {
		z-index:1;
		border-radius:500px;
		width: 1100px;
		height: 1100px;
		position:absolute;
		display:block !important;
		top: -230px;
		left: 0;
	}
	.four_columns .qode_column .column_inner {
		z-index:2;
		position:relative;
		float: left;
	}
	.four_columns .column1 {
		width: 14%;
		z-index:1;
		padding: 50px 220px 0 40px;
		left: 0;
	}
	.four_columns .column2 {
		z-index:2;
		left: 18%;
		width: 24%;
	}
	.four_columns .column2 .column_inner {
		width: 80%;
		margin: 60px 5% 0 15%;
	}
	.four_columns .column2 .fond {
		background:#1C4179;
	}
	#nav_menu-3 li {
		margin-bottom:5px;
	}
	#nav_menu-3 a {
		font-size: 14px;
		margin-bottom: 8px;
		line-height: 15px;
	}
	.four_columns .column3 {
		z-index:3;
		width: 26%;
		left: 42%;
	}
	.four_columns .column3 .column_inner {
		width: 75%;
		margin: 60px 5% 0 15%;
	}
	.four_columns .column3 .fond {
		background:#0067B3;
	}
	#text-24 .textwidget,
	#text-28 .textwidget {
		width: 110%;
		float: left;
		margin-bottom: 30px;
		margin-left: -13px;
	}
	#text-26 {
		margin-top: 20px;		
	}
	#text-24 a, #text-28 a {
		border-radius:50px;
		float: left;
		margin-right: 10px;
		overflow: hidden;
		padding: 0px 9px;
		background: white;
		text-align: center;
		width: 14%;
	}
	#text-24 img, #text-28 img {}
	.four_columns .column4 {
		z-index:4;
		width: 32%;
		left: 68%;
	}
	.four_columns .column4 .column_inner {
		width: 82%;
		margin: 60px 8% 0 10%;
	}
	.four_columns .column4 .fond {
		background:#1F9965;
	}
	.four_columns .column4 .sib-email-area {
		width: 100% !important;
		float: left;
	}
	.four_columns .column4 .sib-email-area input[type=email] {
		padding: 5px 5px !important;
		font-size: 14px !important;
		width: 70% !important;
		float: left;
	}
	.four_columns .column4 .sib-email-area input[type=submit] {
		padding: 14px 5px !important;
		background-color: #1F9965 !important;
		font-size: 14px !important;
		width: 20% !important;
		float: left;
	}
	#text-25 a:first-child {
		padding: 13px 18px !important;
	}
}
@media only screen and (max-width: 480px){
	.footer_top.footer_top_full {
        padding: 0 !important;
    }
	.four_columns h4 {
		font-size: 24px;
	}
	.footer_top .four_columns .qode_column {
		border: none !important;
		width: 90%;
		margin: 0 !important;
		padding: 30px !important;
	}
	.four_columns .column1 .column_inner {
		width: 80%;
	}
	.four_columns .column2 {
		background:#1C4179;
	}
	#nav_menu-3 li {
		margin-bottom: 15px;
	}
	#nav_menu-3 a {
		font-size: 18px;
		margin-bottom: 10px;
		line-height: 20px;
	}
	.four_columns .column3 {
		background:#0067B3;
	}
	#text-24 .textwidget,
	#text-28 .textwidget {
		width: 100%;
		float: left;
		margin-bottom: 30px;
	}
	#text-24 a, #text-28 a {
		border-radius:50px;
		float: left;
		margin-right: 10px;
		overflow: hidden;
		padding: 0px 9px;
		background: white;
		text-align: center;
		width: 14%;
	}
	.four_columns .column4 {
		background:#1F9965;
	}
	.four_columns .column4 .sib-email-area {
		width: 100% !important;
		float: left;
	}
	.four_columns .column4 .sib-email-area input[type=email] {
		padding: 5px 5px !important;
		font-size: 14px !important;
		width: 70% !important;
		float: left;
	}
	.four_columns .column4 .sib-email-area input[type=submit] {
		padding: 14px 5px !important;
		background-color: #1F9965 !important;
		font-size: 14px !important;
		width: 20% !important;
		float: left;
	}
}